@charset "utf-8";

section {
    margin-top: 80px;
}
.page-title-b {
    margin-bottom: 60px;
}
@media screen and (max-width: 700px) {
    section {
        margin-top: 60px;
    }
    .page-title-b {
        margin-bottom: 40px;
    }
}

/* ---------- 
group-nav
----------*/
.group-nav ul {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    gap: 30px;
}
.group-nav ul li {
    position: relative;
    width: 313px;
}
.group-nav ul li:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 22px;
    width: 8.5px;
    height: 8.5px;
    border-bottom: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: translateY(-50%) rotate(45deg);
}
.group-nav ul li a {
    display: block;
    padding: 20px 40px 20px 20px;
    border-bottom: 1px solid var(--color-text);
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    color: var(--color-text);
    letter-spacing: 0.05em;
    line-height: 1.56;
}
@media screen and (min-width: 701px) {
    .group-nav ul li:hover a {
        color: var(--color-line);
    }
    .group-nav ul li:hover:after {
        top: calc(50% + 9px);
        transition: 0.2s linear;
    }
}
@media screen and (max-width: 700px) {
    .group-nav ul {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 0;
    }
    .group-nav ul li {
        width: 46.8%;
    }
    .group-nav ul li:after {
        right: 0;
    }
    .group-nav ul li a {
        padding: 15px 10px 15px 0;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
director-list
----------*/
#director,
#executive,
#advisor {
    scroll-margin-top: 100px;
}
.director-list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 40px;
}
.director-list .director-item {
    width: calc((100% - 120px) / 5);
    color: var(--color-text);
}
.director-list .director-item .director-image {
    margin-bottom: 15px;
}
.director-list .director-item .director-info .position {
    margin-bottom: 10px;
    font-size: clamp(12px, 0.85vw, calc(12px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.5;
}
.director-list .director-item .director-info .name {
    margin-bottom: 5px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.5;
    display: inline-block;
    background-image: linear-gradient(var(--color-text), var(--color-text));
    background-size: 0% 1px;
    background-position: left bottom;
    background-repeat: no-repeat;
    transition: background-size 0.3s ease-out;
}
.director-list .director-item .director-info .romaji {
    font-family: "Inter", sans-serif;
    font-size: clamp(12px, 0.85vw, calc(12px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    color: var(--color-line);
}
#advisor .director-list .director-item .director-info {
    padding-top: 15px;
    border-top: 1px solid var(--color-line);
}
@media screen and (min-width: 701px) {
    .director-list .director-item:hover .director-image img {
        filter: brightness(0.8);
    }
    .director-list .director-item:hover .director-info .name {
        background-size: 100% 1px;
    }
}
@media screen and (max-width: 700px) {
    .director-list {
        column-gap: 20px;
        row-gap: 30px;
    }
    .director-list .director-item {
        width: calc((100% - 20px) / 2);
    }
    .director-list .director-item .director-image {
        margin-bottom: 10px;
    }
    .director-list .director-item .director-info .position {
        margin-bottom: 7px;
        font-size: calc(11px / var(--fs-base) * 1rem);
    }
    .director-list .director-item .director-info .name {
        margin-bottom: 7px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        background-size: 100% 1px;
        transition: none;
    }
    .director-list .director-item .director-info .romaji {
        font-size: calc(11px / var(--fs-base) * 1rem);
    }
}


/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-top: 80px;
    margin-bottom: 80px;
}
@media screen and (max-width: 700px) {
    .btn-wrap {
        margin-top: 60px;
        margin-bottom: 60px;
    }
}